<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>TLC Curiculum</title>
</head>
<body>

<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form method="get">
            <div class="box-header with-border">
                <div class="row">
                    <div class="col-md-6" align="left">
                        <h3 class="box-title">TLC Curiculum</h3>
                    </div>
                    <div class="col-md-6" align="right">
                        <!--                        Show entries <span sd:page-size-selector="javascript"></span>-->
                    </div>
                </div>
            </div>

            <div class="box-header with-border">
                <div class="row">
                    <div class="col-md-6" align="left">
                        <div class="input-group input-group-sm" style="width: 150px;">
                            <a th:href="@{/setting/tlc_curiculum/new}" name="tambah" type="button" class="btn btn-block btn-primary">+ Curiculum</a>
                        </div>
                    </div>
                    <div class="col-md-6" align="right">
                        <div class="input-group input-group-sm" style="width: 150px;">
                            <input type="text" name="search" class="form-control pull-right" placeholder="Search">
                            <div class="input-group-btn">
                                <button type="submit" class="btn btn-default"><i class="fa fa-search"></i></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </form>

        <div class="box-body table-responsive no-padding">
            <table class="table table-bordered">
                <tr>
                    <th style="width: 10px">No</th>
                    <th>Curiculum Code</th>
                    <th>Curiculum Name</th>
                    <th>Curiculum Description</th>
                    <th colspan="2" class="text-center">Option</th>
<!--                    <th style="width: 40px"></th>-->
                </tr>
                <tr  th:each="dataKurikulumTlc, row : ${listKurikulumTlc}">
                    <td th:text="${(row.index + 1) + (listKurikulumTlc.number * listKurikulumTlc.size)}">1.</td>
                    <td th:text="${dataKurikulumTlc.kodeKurikulum}">CA01</td>
                    <td th:text="${dataKurikulumTlc.namaKurikulum}">Training</td>
                    <td th:text="${dataKurikulumTlc.keterangan}">Training</td>
                    <td>
                        <a href="form"  th:href="@{/setting/tlc_curiculum/new(id=${dataKurikulumTlc.id})}" class="btn btn-success btn-xs">Edit</a>
                    </td>
                    <td>
                        <form method="post">
                            <button type="submit" class="btn btn-danger btn-xs"
                                    onclick="return confirm('Are you sure want to delete this?')">
                                Delete
                            </button>
                        </form>
                    </td>
                </tr>

            </table>
        </div>
        <div class="box-footer clearfix">
            <ul class="pagination pagination-sm no-margin pull-right">
                <li class="disabled"><a href="#" aria-label="Previous"><span
                        aria-hidden="true">&laquo;</span></a>
                </li>
                <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a>
                </li>
            </ul>
        </div>
    </div>
</div>
</body>
</html>